﻿::-webkit-input-placeholder {
  font-style: italic;
}
::-moz-placeholder {
  font-style: italic;
}
:-moz-placeholder {
  font-style: italic;
}
:-ms-input-placeholder {
  font-style: italic;
}

.step-content {
  position: relative;
  float: left;
  width: 100%;
}

.step-image {
  width: 100%;
}



.container.small-pad {
  padding-bottom: 26px;
}
.page-name {
  position: relative;
  font-weight: 600;
  font-size: 30px;
  font-style: italic;
  margin: 44px 0 9px 0;
}
.page-list-link {
  position: relative;
  padding: 0;
  margin: 0;
  list-style-type: none;
  margin-left: -6px;
}
.page-list-link li {
  float: left;
}
.page-list-link li a {
  color: #1a85ef;
  font-weight: 600;
  display: block;
  position: relative;
  font-size: 12px;
  padding: 0 6px;
  -moz-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}
.page-list-link li a:hover {
  color: #333333;
}
.page-list-link li a::after {
  content: '';
  position: absolute;
  display: block;
  right: 0;
  height: 100%;
  width: 100%;
  top: 0;
  border-right: 1px solid #333333;
}
.page-list-link li:last-child a:after {
  display: none;
}
.for-rieltors-wrapper {
  position: relative;
}
.example-wrapper {
  position: relative;
  border-radius: 5px;
  border: 1px solid #ededed;
  background-color: #ffffff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 27px;
  padding: 42px 30px 16px 30px;
}
.example-wrapper .left {
  position: relative;
  float: left;
  width: 630px;
}
.example-wrapper .right {
  position: relative;
  float: right;
  width: 370px;
  min-height: 740px;
}
.example-wrapper .right.right-height-auto {
  min-height: 0;
}
.example-wrapper.pad-mid {
  padding: 42px 30px 32px 30px;
}
.example-wrapper.wrap-pad {
  padding: 35px 30px;
}
.example-wrapper:last-child {
  margin-bottom: 0;
}
.title-with-img {
  position: relative;
}
.title-with-img .top-logo {
  float: left;
}
.title-with-img .title-text {
  position: relative;
  float: left;
  margin-left: 34px;
  margin-top: 6px;
}
.title-with-img .title-text span {
  font-weight: 600;
  font-size: 24px;
  color: #3daf00;
  display: block;
  margin-bottom: 5px;
}
.title-with-img .title-text em {
  display: block;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  color: #222222;
}
.inforamtion-card-text {
  position: relative;
  margin-bottom: 55px;
  margin-top: 40px;
}
.inforamtion-card-text .title {
  font-weight: 600;
  font-size: 18px;
  color: #3daf00;
  margin-bottom: 18px;
}
.inforamtion-card-text p.content-bold {
  font-weight: 600;
}
.inforamtion-card-text p.content-regular {
  font-size: 14px;
  font-weight: 300;
  margin-top: 15px;
}
.inforamtion-card-text p.content-regular img {
  margin-left: 15px;
  margin-bottom: 10px;
}
.inforamtion-card-text .app-info p {
  margin-top: 35px;
  font-size: 14px;
  color: #3daf00;
}
#profile_mobile .inforamtion-card-text {
  margin-bottom: 20px;
}
.title-static {
  font-weight: 600;
  font-size: 18px;
  color: #3daf00;
  margin-top: 63px;
  margin-bottom: 30px;
}
.card-reclam-profile {
  position: relative;
  padding: 12px 12px;
  background: #f4f4f4;
  border: 1px solid #e3e3e3;
  border-radius: 5px;
  font-size: 0;
}
.card-reclam-profile .btn {
  font-size: 14px;
  line-height: 40px;
  height: 41px;
  border-radius: 5px;
  padding: 0 9px;
  vertical-align: top;
}
.card-reclam-profile .btn.btn-block[disabled] {
  background: #a0a0a0;
  border: 1px solid #b4b4b4;
}
.card-reclam-profile input {
  font-size: 14px;
  line-height: 41px;
  height: 41px;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) {
  width: 100%;
  display: block;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .btn {
  background: #ffffff;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu {
  width: 604px;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li {
  padding: 0 15px;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li a:hover,
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li a:focus,
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li a:active {
  background: none;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li a {
  display: block;
  height: 41px;
  line-height: 41px;
  padding: 0;
  color: #747474;
  border-bottom: 1px solid #e4e4e4;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li:hover {
  background: #ebebeb;
}
.card-reclam-profile .bootstrap-select:not([class*="col-"] ):not([class*="form-control"] ):not(.input-group-btn) .dropdown-menu li:last-child a {
  border-bottom: none;
}
.card-reclam-profile .log-in-block {
  display: inline-block;
  margin-left: 14px;
  margin-top: 6px;
  vertical-align: top;
}
.card-reclam-profile .log-in-block span {
  display: block;
  font-size: 12px;
  font-weight: 600;
}
.card-reclam-profile .log-in-block a {
  display: block;
  font-size: 12px;
  font-style: italic;
  font-weight: 600;
}
.card-reclam-profile .sub-card-info {
  position: relative;
  margin-top: 10px;
  font-size: 12px;
}
.card-reclam-profile .sub-card-info p {
  margin-bottom: 0;
}
.card-reclam-profile .sub-card-info .t-title {
  font-weight: 600;
  display: block;
}
.card-reclam-profile .location-autocomplete-result {
  left: 15px;
  top: 41px;
  width: 339px;
  z-index: 10;
}
.card-reclam-profile .location-autocomplete-result a {
  z-index: 11;
  color: #262626;
  font-size: 12px;
}
.static-title {
  display: block;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  color: #222222;
}
.card-with-links {
  position: relative;
  margin-top: 48px;
}
.card-with-links .title {
  font-weight: 600;
  font-size: 18px;
  color: #3daf00;
  margin-bottom: 18px;
}
.card-with-links .title em {
  display: block;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  color: #222222;
}
.card-with-links p.content-bold {
  font-size: 13px;
  margin-bottom: 0;
  font-weight: 600;
}
.card-with-links p.content-regular {
  margin-top: 5px;
  margin-bottom: 15px;
}
.card-with-links p.content-regular em {
  font-size: 11px;
  font-style: italic;
  font-weight: 300;
}
.card-with-links .row-with-blocks {
  position: relative;
}
.card-with-links .row-with-blocks .block {
  float: left;
  margin-right: 15px;
}
.card-with-links .row-with-blocks .block a {
  display: block;
  position: relative;
  margin-bottom: 12px;
}
.card-with-links .row-with-blocks .block a i {
  position: absolute;
  bottom: 7px;
  left: 6px;
  display: block;
  z-index: 2;
}
.card-with-links .row-with-blocks .block a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: block;
  background: rgba(0, 0, 0, 0.5);
  -moz-transition: background .3s;
  -o-transition: background .3s;
  -webkit-transition: background .3s;
  transition: background .3s;
}
.card-with-links .row-with-blocks .block a:hover:after {
  background: transparent;
}
.card-with-links .row-with-blocks .block span {
  display: block;
  font-size: 12px;
}
.card-with-links .row-with-blocks .block:last-child {
  margin-right: 0;
}
.abs-block {
  position: absolute;
  width: 100%;
}
.abs-block.first {
  bottom: 17px;
}
.abs-block.second {
  bottom: 35px;
}
.abs-block.third {
  bottom: 35px;
}
.abs-block.fourth {
  bottom: 22px;
}
.card-img-cap {
  position: relative;
  margin-top: 53px;
}
.card-img-cap img:first-child {
  margin-top: 100px;
}
.card-img-cap img:last-child {
  margin-top: 0px;
  height: 18px;
}
.card-img-cap .realtors-to-card {
  margin-top: 7px !important;
}
.video-frame-responsive {
  margin-top: 35px;
}
.video-responsive {
  position: relative;
  overflow: hidden;
  width: 335px;
  height: 205px;
  margin-left: 34px;
  box-shadow: 0 0 3px #696969;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  position: relative;
  width: 100%;
  height: 100%;
}
.video-responsive.video-left {
  margin-left: 0;
  width: 250px;
  height: 154px;
}
.bg-pattern {
  position: relative;
  padding-top: 17px;
  padding-bottom: 70px;
  background: url('data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjMxQzA0QThFNkRCRTExRTU4Qzc1RkQxNThGNDcyOTA3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjMxQzA0QThGNkRCRTExRTU4Qzc1RkQxNThGNDcyOTA3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzFDMDRBOEM2REJFMTFFNThDNzVGRDE1OEY0NzI5MDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzFDMDRBOEQ2REJFMTFFNThDNzVGRDE1OEY0NzI5MDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAmQWRvYmUAZMAAAAABAwAVBAMGCg0AAATPAAAE+AAABTEAAAVc/9sAhAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMDAQEBAQEBAQIBAQICAgECAgMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wgARCAAHAAkDAREAAhEBAxEB/8QAfQABAQAAAAAAAAAAAAAAAAAAAwkBAQEBAAAAAAAAAAAAAAAAAAAEBRABAAAAAAAAAAAAAAAAAAAAEBEAAgEFAAAAAAAAAAAAAAAAAREhEDFB4QISAQAAAAAAAAAAAAAAAAAAABATAQADAQEAAAAAAAAAAAAAAAEQEUEhMf/aAAwDAQACEQMRAAABs1iWKf/aAAgBAQABBQI//9oACAECAAEFAj//2gAIAQMAAQUCP//aAAgBAgIGPwI//9oACAEDAgY/Aj//2gAIAQEBBj8CvJaKEB8wM7p//9oACAEBAwE/IUbrVxcQXFd6awj/2gAIAQIDAT8hj//aAAgBAwMBPyGP/9oADAMBAAIRAxEAABBb/9oACAEBAwE/EPBgugGixKlYrWKh/9oACAECAwE/EI//2gAIAQMDAT8Qj//Z');
}
.forum-wrapp {
  position: relative;
  height: 145px;
  background: #3c3f55;
  margin-bottom: 52px;
}
.forum-wrapp a {
  display: block;
  position: absolute;
  top: 49px;
  left: 50%;
  width: 450px;
  height: 50px;
  margin-left: -225px;
  background: url(../Images/quest.jpg) no-repeat;
  text-decoration: none;
}
.forum-wrapp a span {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: #00af90;
  margin-left: 70px;
  line-height: 22px;
}
.forum-wrapp a span.white {
  color: #ffffff;
}
.no-pad-b {
  padding-bottom: 0;
}
.title-section {
  margin: 0 0 30px 0;
  font-weight: 600;
  font-size: 30px;
  font-style: italic;
}
.line-with-icon {
  position: relative;
  font-size: 0;
  margin-bottom: 40px;
}
.line-with-icon .icon {
  display: inline-block;
  width: 5%;
  vertical-align: middle;
}
.line-with-icon .text {
  display: inline-block;
  width: 92%;
  margin-left: 3%;
  vertical-align: middle;
}
.line-with-icon .text .title {
  display: block;
  font-weight: 600;
  color: #1885f0;
  font-size: 18px;
  margin-bottom: 20px;
}
.line-with-icon .text p {
  margin-bottom: 0;
  font-size: 14px;
}
.line-with-icon:last-child {
  margin-bottom: 0;
}
.wrap-content.wrap-pad {
  padding: 50px 0 70px 0;
}
.card-profile-user {
  position: absolute;
  top: 822px;
  border: 1px solid #f8f8f8;
  background-color: white;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
  width: 326px;
  padding: 13px 0px 8px 5px;
}
.card-profile-user .title {
  font-size: 11.22px;
  font-weight: bold;
  margin: 0 0 6px 0;
}
.card-profile-user .part-info {
  position: relative;
  font-size: 0;
}
.card-profile-user .part-info .check {
  display: inline-block;
  vertical-align: middle;
  margin-right: 14px;
  margin-top: 15px;
  float: left;
}
.card-profile-user .part-info .user-logo {
  float: left;
  vertical-align: middle;
  display: inline-block;
  margin-right: 12px;
  overflow: hidden;
}
.card-profile-user .part-info .user-logo img {
  height: 45px;
}
.card-profile-user .part-info .user-info {
  vertical-align: middle;
  display: inline-block;
}
.card-profile-user .part-info .user-info .name {
  display: block;
  color: #1885f0;
  font-weight: bold;
  font-size: 13px;
}
.card-profile-user .part-info .user-info .phone {
  position: relative;
  display: block;
  font-size: 13px;
}
.card-profile-user .part-info .user-info .badge-pro {
  position: relative;
  display: inline-block;
  font-size: 0;
  vertical-align: top;
  margin-left: 5px;
}
.card-profile-user .part-info .user-info .special {
  display: block;
  font-size: 12px;
  font-weight: 600;
}
.card-profile-user .part-info .user-info .info-u {
  display: block;
  font-size: 11px;
}
.card-profile-user .icon-arrow {
  position: absolute;
  display: block;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAPCAYAAADZCo4zAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5NDAwMzQzQzExMjA2ODExOEMxNEUwQjg2RDgwQTVFNCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGNTM3Mjc4MzczQ0MxMUU1QUVGNURBRDY2MEQ0Rjc2QyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGNTM3Mjc4MjczQ0MxMUU1QUVGNURBRDY2MEQ0Rjc2QyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFEQTQ0NUI5MEUyMDY4MTE4NzFGQkI1N0JFNUZBNjRGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk0MDAzNDNDMTEyMDY4MTE4QzE0RTBCODZEODBBNUU0Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+xOAC2gAAAKJJREFUeNpinDx5shIDA8M9BhyACYh7gNgMn4JoIM4BYm9cCr4DcSIQuwJxCjYFIPAXiAuAWBiIG4CYEV0BDHQC8R0gngbELNgUgMASIF4DpXlYcDh+L5RejksBKGwKgTgPmwJTIK4G4nggfouuwBMaLlFA/I0B5lIoSAJiQ6jOvzBBmIJaIP4DxLno9rFA/XwSiBdicy1IwTog3oMrsgACDABjKhpQzCV5AwAAAABJRU5ErkJggg==') no-repeat;
  width: 8px;
  height: 15px;
  top: 50%;
  margin-top: -7.5px;
  right: 10px;
}
.card-profile-user.user-small-card {
  top: 900px;
  left: 93px;
  padding: 5px 1px;
  -moz-transform: scale(0.7, 0.7);
  -ms-transform: scale(0.7, 0.7);
  -o-transform: scale(0.7, 0.7);
  -webkit-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
  border: none;
  box-shadow: none;
}
.card-profile-user.user-small-card .part-info {
  opacity: 0.7;
}
.card-profile-user.user-small-card .part-info .check {
  margin-right: 8px;
  margin-top: 10px;
  float: left;
}
.card-profile-user.user-small-card .part-info .check img {
  height: 16px;
  width: 17px;
}
.card-profile-user.user-small-card .part-info .user-logo img {
  height: 39px;
}
.card-profile-user.second-card {
  top: 148px;
}
.card-profile-user.second-small-card {
  top: 71px;
  left: -44px;
  padding: 5px;
  -moz-transform: scale(0.35, 0.35);
  -ms-transform: scale(0.35, 0.35);
  -o-transform: scale(0.35, 0.35);
  -webkit-transform: scale(0.35, 0.35);
  transform: scale(0.35, 0.35);
  border: none;
  box-shadow: none;
  background: #f7f7f7;
}
.card-profile-user.second-small-card .part-info {
  opacity: 0.7;
}
.card-profile-user.second-small-card .part-info .user-logo {
  border-radius: 0;
  height: 80px;
  vertical-align: -50px;
  margin-right: 14px;
}
.card-profile-user.second-small-card .part-info .user-logo img {
  height: 100%;
}
.card-profile-user.second-small-card .part-info .user-info .badge-pro img {
  width: 29px;
}
.card-profile-user.third-card {
  top: 140px;
}
.card-profile-user.fourth-card {
  top: 132px;
  padding-left: 23px;
}
.card-profile-user.fiveth-card {
  top: 264px;
  left: 0px;
  padding-left: 10px;
}
.card-profile-user.fiveth-small-card {
  top: 219px;
  left: 80px;
  padding: 0;
  height: 50px;
  -moz-transform: scale(0.6, 0.6);
  -ms-transform: scale(0.6, 0.6);
  -o-transform: scale(0.6, 0.6);
  -webkit-transform: scale(0.6, 0.6);
  transform: scale(0.6, 0.6);
  border: none;
  box-shadow: none;
}
.card-profile-user.fiveth-small-card .title {
  margin: 0;
  padding-left: 45px;
}
.color-blue {
  color: #1885f0 !important;
}
.black-light-color {
  color: #222222 !important;
}
.fw-normal {
  font-weight: normal !important;
}
.no-advert {
  color: #747474;
  font-size: 13px;
  line-height: 42px;
}
.inner-cont-list {
  position: relative;
}
.inner-cont-list .title {
  display: block;
  font-weight: 600;
  color: #000000;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1;
  font-size: 16px;
}
.inner-cont-list ul {
  position: relative;
  margin-bottom: 30px;
  list-style-type: none;
  padding-left: 32px;
}
.inner-cont-list ul li {
  font-size: 14px;
  color: #222222;
  margin-bottom: 22px;
  position: relative;
}
.inner-cont-list ul li strong {
  font-weight: 600;
}
.inner-cont-list ul li a {
  color: #1a85ef;
}
.inner-cont-list ul li:last-child {
  margin-bottom: 0;
}
.inner-cont-list ul li:before {
  content: '';
  background: url('../Images/list-dot-green.png') no-repeat center center;
  width: 7px;
  height: 7px;
  position: absolute;
  left: -19px;
  top: 5px;
}
.inner-cont-list ul.no-marg-b {
  margin-bottom: 0;
}
.inner-cont-list p {
  font-size: 14px;
  color: #222222;
  margin-bottom: 22px;
  position: relative;
}
.inner-cont-list p strong {
  font-weight: 600;
}
.step-ico {
  position: absolute;
  top: 66px;
  right: -26px;
  width: 45px;
  height: 45px;
  background: url("../Images/step.png");
  z-index: 10;
}
.faq-page {
  padding-bottom: 18px;
}
.faq-page h3 {
  font-size: 16px;
  font-family: "Open Sans";
  font-weight: 600;
  border-bottom: 1px solid #d6d6d6;
  padding: 27px 20px 9px 0;
  position: relative;
  margin: 0;
}
.faq-page h3:first-child {
  padding-top: 0;
}
.faq-page a.more {
  background: url('../images/arrow-square.png') no-repeat;
  background-position: 0 -16px;
  display: block;
  height: 16px;
  position: absolute;
  right: 4px;
  bottom: 6px;
  width: 16px;
}
.faq-page a.more:hover {
  opacity: 0.8;
}
.faq-page h3.active a {
  background-position: 0 0px;
}
.block-item {
  padding-top: 32px;
  padding-bottom: 56px;
}
.block-item > p {
  padding-bottom: 36px;
}
.block-item p {
  padding-top: 18px;
  margin: 0;
}
.block-item p sup {
  font-size: 10px;
  top: -4px;
}
.block-item p.note {
  font-style: italic;
  padding-top: 18px;
}
.block-item ul {
  padding-left: 35px;
  margin-bottom: 0px;
}
.block-item ul li {
  margin-bottom: 36px;
}
.block-item ul li ul {
  padding-left: 0;
  padding-top: 18px;
}
.block-item ul li ul li {
  margin: 0;
}
.block-item ul li ul li::before {
  background: none;
}
#forum-logo-on-faq-text {
 width: 40px;
 margin-left: 6px;
}
#forum-logo-on-instrumnets-page {
  height: 64px;
}
.forum-link{
float: left;
}
.forum-title-text {
    position: relative;
    margin-left: 80px;
    padding-top: 5px;
}